const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class IInvoicesummaryinfoService extends ServiceBase {
  constructor() {
    super("invoice", ServiceBase.getDaoName(IInvoicesummaryinfoService));
  }

}

module.exports = IInvoicesummaryinfoService;